/* Account/Session header */

.top-session-nav {
	float: right;
	font-size: 0;
	min-height: 45px;
}

@media only screen and (max-width: 767px) {
	.top-session-nav {
		float: none;
	}
}

.launch-app-icon {
	display: inline-block;
	height: 8px;
	width: 1em;
	background-repeat: no-repeat;
	margin-left: 0.2em;
	margin-right: 0.2em;
	text-align: center;
}

.top-session-nav .welcome-title {
	display: inline-block;
	max-width: 10em;
	overflow: hidden;
	text-overflow: ellipsis;
	vertical-align: text-bottom;
	margin-bottom: -2px;
}

.header-dark .launch-app-icon {
	background-image: url( ../images/launcher.png );
}

.header-white .launch-app-icon {
	background-image: url( ../images/launcher-blue.png );
}

.header-dark .icon-down-open {
	color: #F9AD00;
}

.header-white .icon-down-open {
	color: #6e9ec1;
}

.top-session-nav li {
	position: relative;
	display: inline-block;
	font-size: 14px;
	z-index: 300;
	padding-left: 15px;
}

#Header .top-session-nav.menu > li > a {
	font-weight: 400;
}

/* Tab effect */
.top-session-nav a {
	border-radius: 0 0 5px 5px;
	padding: 3px 20px 10px;
	display: block;

	transition: all 0.2s ease-in-out 0s;
}

.top-session-nav a:hover {
	text-decoration: none;
}

.header-dark .top-session-nav a {
	background-color: #0C4D6A;
	color: #fff;
}

.header-dark .top-session-nav a:hover {
	color: #0C8ED3;
}

.header-white .top-session-nav a {
	color: #858585;
	border: solid 1px #858585;
	border-top: none;
}

.header-white .top-session-nav a:hover {
	color: #0960b9;
}

/* Active session nav styling */

.header-white .top-session-nav.active-session a {
	border: none;
}

.top-session-nav.active-session li {
	padding-left: 0;
}

.top-session-nav.active-session a {
	background-color: transparent;
	border-radius: 0;
}

#Header .menu.top-session-nav.active-session > li > a {
	padding: 10px 5px;
}

.top-session-nav.active-session .sub-menu {
	position: absolute;
}

.header-dark .top-session-nav.active-session .sub-menu {
	background-color: #222;
	border: solid 1px #333;
}

.header-white .top-session-nav.active-session .sub-menu {
	background-color: #fff;
	border: solid 1px #ccc;
}

.top-session-nav.active-session .sub-menu li {
	display: block;
	min-width: 170px;
}

.top-session-nav.active-session li:hover .sub-menu {
	display: block;
}

.top-session-nav.active-session li.disabled span {
	display: block;
	padding: 7px 15px 7px 25px;
	cursor: not-allowed;
}

.header-white .top-session-nav.active-session li.disabled span {
	color: #bbb;
}

/* Session Notice */

.top-session-notice {
	overflow: hidden;
	margin: 2px 0;
	background-color: #f1f5f9;
	border: solid 1px #959595;
	border-radius: 3px;
	color: #004d6a;
	font-weight: bold;
	text-align: center;
	line-height: 35px;
}

.top-session-notice a {
	color: #0375b3;
	text-decoration: underline;
}

/* Spacing from session notice on left, removed for collapsed view. */
.top-session-nav.active-session {
	margin-left: 20px;
}

@media only screen and (max-width: 767px) {
	.top-session-nav.active-session {
		margin-left: 0;
	}

	.top-session-notice {
		width: 100%;
	}
}

.ip-system-alert {
	display: none;
	background-color: #fde9c5;
	border-bottom: solid 1px #ccc;
	color: #828282;
	overflow: hidden;
	text-align: center;
}

.ip-system-alert .message {
	margin: 5px 120px 5px 0;
	line-height: 20px;
}

.ip-system-alert strong {
	color: #ff8037;
}

.ip-system-alert .dismiss {
	display: block;
	text-transform: uppercase;
	float: right;
	color: #828282;
	margin: 2px 10px;
	padding: 3px 10px;
	border-radius: 3px;
	font-size: 11px;
}

.ip-system-alert .dismiss:hover {
	background-color: #f39c12;
	color: white;
	text-decoration: none;
}
